<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lalopan | Giriş</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./main.css">
</head>
<body>
    <div class="blurContainer">
        <div class="forgetPassContainer">
            <h2 class="forgetPassHeader">Şifrəni bərpa et</h2>
            <form action="#" class="forgetPassForm">
                <input type="email" class ="forgetPassInput" placeholder="email">
                <input type="submit" value="Bərpa et" class="forgetPassSubmit submitGradient">
            </form>
        </div>
    </div>
    <script src="./index.js"></script>
</body>
</html>